Bug 75329 - Wrong keyboard layout on anaconda console
Wrong keyboard layout on anaconda console
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-07 06:35 EDT by Bernd Bartmann
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:53:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2002-10-07 06:35:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-AT; rv:1.1) Gecko/20020826

Description of problem:
Installing Red Hat 8.0 in english but selecting a german keyboard layout still
gives me an english keyboard layout on anacondas console (ALT-F2). Never had
this problem under anaconda in Red Hat 7.3

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Red Hat 8.0 in english but use a german keyboard layout
2. Switch to console 2 (ALT-F2) --> keyboard layout is still english
3.
	

Additional info:
Comment 1 Jeremy Katz 2002-10-07 17:08:28 EDT
Brent, we probably need to move some of the isys.loadKeymap() stuff into
redhat-config-keyboard so that it can set up keymaps without requiring loadkeys
and a complete kbd keyboard map layout present.
Comment 2 Brent Fox 2002-10-22 16:12:04 EDT
Wouldn't it make more sense to move it into rhpl?
Comment 3 Jeremy Katz 2002-11-01 16:47:26 EST
Added some code so this will work in CVS
Comment 4 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated
Comment 5 Brent Fox 2003-05-25 10:53:42 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.